.table-e-walidata-assign {
  display: block;
  empty-cells: show;
  border-bottom-color: transparent;

  > :not(:last-child) > :last-child > * {
    border-bottom-color: #e0e0e0 !important;
  }

  thead {
    position: relative;
    display: block;
    width: 100%;
    overflow-y: scroll;
  }

  tbody {
    display: block;
    position: relative;
    width: 100%;
    overflow-y: scroll;
    max-height: 500px;
  }

  tr {
    width: 100%;
    display: flex;
  }
}

/* stylelint-disable-next-line selector-pseudo-element-no-unknown */
::ng-deep .tooltip-e-walidata-assign {
  font-size: 14px;
  text-align: left !important;
}
